.header {
     padding: 0;
position: fixed;
top: 0;
    background: #a9cf46 url(../images/header.jpg) 0 0;

    width: 100%;
    min-height: 126px;

    z-index: 90;

}
.menustrip{   }
.logo {
    z-index: 80 !important;
  margin: 0;
    position: absolute;
    left: 50px;
    top: 8px;

}
.logo a{display: block; cursor: pointer;}
.logo img{display: block; cursor: pointer;}

.menu {

    float: right;

    margin: 22px 0 0 0px;

}

.callNow a{ color:#000; font-size:15px;}
.callNow a:hover{ color:#fff; font-size:15px;}
.callNow a:hover i{ color:#fff; margin:0 5px 0 0}
.callNow a i{ color:#000; margin:0 5px 0 0}



.callNow{ text-align:right; text-align: right;
    margin: 20px 25px !important;
    color: #000;}
    .callNow {color: #000}



#menu, .mean-container .mean-bar {position:relative;   margin:0px ;    position: relative;    text-align: left;    }

#menu ul { list-style:none; margin:0; padding:0;}

#menu ul li { display:inline-block; }

#menu ul li a {text-decoration:none; outline:none;   font-family: 'Open Sans', sans-serif !important; text-transform:uppercase; border-radius:0; font-size:14px; color:#fff;margin:0 ;    padding:7px 18px; font-weight:700; display:block;}

#menu ul li a:hover{ 

    color:#fff; background:#929294;}



#menu ul li a.active {

 background:#606062;

    color:#fff;}

.subm{ border:#606062 solid 2px; overflow:hidden; border-radius:7px;}

#menu ul ul  {  position: absolute; left: -999em; margin: 0; padding:0; width: 235px; padding:0; background:#fff; border-radius:5px;   z-index:99999; border:0 !important; border-bottom: 1px solid #ccc; }

#menu ul ul a  { width: 235px;

display: block;

text-align: left;

border-bottom: 0 !important;

background: #a9cf46;

margin: 0;



font-weight:400;

border-radius: 0;

color: #000 !important;

padding: 10px 15px !important;

font-size: 17px !important;

text-transform:none !important;

border: 0;}

#menu ul ul a:hover  {  color:#fff !important; text-decoration:none; }

#menu ul ul ul  { border-top:0; margin: -29px 0 0 235px; }

#menu ul li li { margin:0; border:0; }

#menu ul li:hover, #menu ul li.hover  { position:static;}

#menu ul li:hover ul ul,  #menu ul li.sfhover ul ul, #menu ul li:hover ul ul ul,  #menu ul li.sfhover ul ul ul, #menu ul li:hover ul ul ul ul, #menu ul li.sfhover ul ul ul ul { left:-999em; }



#menu ul li:hover ul, #menu ul li.sfhover ul, #menu ul li li:hover ul, #menu ul li li.sfhover ul, #menu ul li li li:hover ul, #menu ul li li li.sfhover ul, #menu ul li li li li:hover ul, #menu ul li li li li.sfhover ul { left:auto; }



a.meanmenu-reveal {	display: none}

.mean-container .mean-bar {width:100% position:relative; min-height:42px; z-index: 999999; }



.mean-container a.meanmenu-reveal { z-index:500; width:30px; height:22px; padding:13px 5px 11px; position:absolute;	top:0;	right:0; color:#000;	text-decoration:none; text-indent:-9999em; display:block; font:bold 12px Arial, Helvetica, sans-serif; outline:none; line-height:1;}



.mean-container a.meanmenu-reveal span {	display: block;	background: #000;	height: 3px;	margin-top: 3px}



.mean-container .mean-nav { width: 100%; margin-top:0;}

.mean-container .mean-nav ul {	padding: 0;	margin: 0;	width: 100%;	list-style-type: none;}

.mean-container .mean-nav ul li {	background: #a9cf46; position: relative;  }

.mean-container .mean-nav ul li:first-child { border-top:none;}

.mean-container .mean-nav ul li:last-child { border-bottom:none;}

.mean-container .mean-nav ul li a {background: #a9cf46; text-transform:uppercase;	display:block; width:100%; padding:10px 0; text-align:center; color: #000 !important; }

.mean-container .mean-nav ul li li:first-child {}

.mean-container .mean-nav ul li li { background:url(images/m-bullet.png) 5.3% center no-repeat; }

.mean-container .mean-nav ul li li a {	width: 100%;  opacity: .9; filter: alpha(opacity=90); text-shadow: none!important;	visibility: visible}



.mean-container .mean-nav ul li.mean-last a {	border-bottom: 0;	margin-bottom: 0}

.mean-container .mean-nav ul li li li a {	width: 70%;	padding: 1em 15%}

.mean-container .mean-nav ul li li li li a {	width: 60%;	padding: 1em 20%}

.mean-container .mean-nav ul li li li li li a {	width: 50%;	padding: 1em 25%}



.mean-container .mean-nav ul li a:hover { 	background:#606062; color:#fff !important; text-decoration:none;}

.mean-container .mean-nav ul li a.mean-expand {

    width: 15px;

    height: 15px;

    font-size: 21px !important;

    padding: 9px!important;

    text-align: center;

    position: absolute;

    left: 0;

    top: 0;

    z-index: 2;

    line-height: 12px;

}

.mean-container .mean-nav ul li a.mean-expand:hover, .mean-container .mean-nav ul li a.mean-expand:focus { text-decoration:none; outline:none;}



.mean-container .mean-push {	float: left;	width: 100%;	padding: 0;	margin: 0;	clear: both}

.mean-nav .wrapper {	width: 100%;	padding: 0;	margin: 0}



.mean-container .mean-bar, .mean-container .mean-bar * { -webkit-box-sizing: content-box; -moz-box-sizing: content-box;	box-sizing: content-box}